package jj.tech.paolu.config.enums;

public enum Games {
	G_24("G_24","幸运飞艇"), 
	G_29("G_29", "极速时时彩"),
	G_30("G_30", "极速赛车"),
	G_31("G_31", "极速飞艇"),
	G_35("G_35", "澳洲幸运5"),
	G_37("G_37", "澳洲幸运10")
	;
	
	Games(String code, String name) {
		this.code=code;
		this.name=name;
	}
	
	
	private String code;
	private String name;
	
	
	public String getCode() {
		return code;
	}
	public String getName() {
		return name;
	}

}
